Subject: AR- lsm
From: Subir Chakma <[email-masked]>
To: Rizwan Asad <[email-masked]>
Date: Wed, 15 Oct 2014 18:34:48 +0530 (IST)

Stephanie: Welcome to the YourHotel.com, how may I help you? 
Ronald: I’m trying to book a hotel for our anniversary (10th December) for 2 nights. Do you have any specials? 
Stephanie: Great, congratulations! Our romance special package will work best for you, with a Deluxe sea view villa, breakfast with your special night celebrated with strawberries in chocolate, bottle of Champaign and candle lit dinner in your room.  
Stephanie: If you book now, I can include flowers in the bath tub, along with a cake for you. Total package will be $700, would you like to book? 
Ronald: Sounds great, please go ahead and reserve 

Regards 
Subir